:root {

  --font-archivo: 'Archivo', sans-serif;
  --font-dm-sans: 'DM Sans', sans-serif;

  /* Font Sizes */
  --h1-size: 57px;
  --h2-size: 54px;
  --h3-size: 32px;
  --h4-size: 22px;
  --h5-size: 20px;
  --subheading1-size: 16px;
  --p1-size: 18px;
  --p2-size: 16px;
  --btn1-size: 17px;

  /* Line Heights */
  --h1-line: 64px;
  --h2-line: 60px;
  --h3-line: 34.8px;
  --h4-line: 28px;
  --h5-line: 24px;
  --subheading1-line: 20px;
  --p1-line: 24px;
  --p2-line: 22px;
  --btn1-line: 17.4px;
}

/* Headings */
h1 {
  font-family: var(--font-archivo);
  font-size: var(--h1-size);
  font-weight: 700;
  line-height: var(--h1-line);
}

h2 {
  font-family: var(--font-archivo);
  font-size: var(--h2-size);
  font-weight: 600;
  line-height: var(--h2-line);
}

h3 {
  font-family: var(--font-archivo);
  font-size: var(--h3-size);
  font-weight: 600;
  line-height: var(--h3-line);
}

h4 {
  font-family: var(--font-archivo);
  font-size: var(--h4-size);
  font-weight: 500;
  line-height: var(--h4-line);
}

h5 {
  font-family: var(--font-archivo);
  font-size: var(--h5-size);
  font-weight: 500;
  line-height: var(--h5-line);
}

.subheading1 {
  font-family: var(--font-archivo);
  font-size: var(--subheading1-size);
  font-weight: 600;
  line-height: var(--subheading1-line);
}

/* Paragraphs */
.p1 {
  font-family: var(--font-dm-sans);
  font-size: var(--p1-size);
  font-weight: 400;
  line-height: var(--p1-line);
}

.p2 {
  font-family: var(--font-dm-sans);
  font-size: var(--p2-size);
  font-weight: 400;
  line-height: var(--p2-line);
}

/* Buttons */
.btn1 {
  font-family: var(--font-archivo);
  font-size: var(--btn1-size);
  font-weight: 600;
  line-height: var(--btn1-line);
  text-transform: uppercase;
  padding: 10px 24px;
  border: none;
  border-radius: 6px;
  background: #000;
  color: #fff;
  cursor: pointer;
  transition: 0.3s;
}

.btn1:hover {
  background: #f5f70a;
  color: #000;
}


.icon-container {
  display: flex;
  gap: 15px;
  justify-content: end;
}

.icon-container a {
  width: 28px;
  height: 28px;
  background: transparent;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  color: #000;
  transition: 0.4s;
  border: 1px solid black;
  text-decoration: none;
}

/* Hover effect */
.icon-container a:hover {
  background: #000;
  color: #FBFF2F;

  transform: scale(1.1);
}



.cta-start-section {
  background-color: #000913;
  border-radius: 20px;
  padding: 60px 60px;
  color: #fff;
}

.cta-start-section h4 {
  font-weight: 600;
  font-size: 32px;
  line-height: 36px;
  color: #fff;

  margin-bottom: 6px;
}

.review-title {
  margin-bottom: 40px;
}

.cta-start-section p {
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 0;
  color: #fff;
}

.mt-55 {
  margin-top: 60px;
}

.side-services {
  background-color: #FEFFCD;
  padding: 60px 140px;
  text-align: center;
  margin-bottom: 82px;
}

.hero-counter {
  border-right: 1px solid #323232;

}

.hero-counter h3 {

  font-weight: 700;
  font-size: 57px;
  line-height: 61px;
  color: #000913;


}

.hero-counter p {

  font-weight: 500;
  font-size: 22px;
  line-height: 26px;
  color: #000913;


}
.mt-22{
  margin-top: 22px;
}

@media(max-width:768px) {
  .min-66{
    margin-bottom: 30px !important;
  }
  .side-services-1 {
    margin-bottom: 40px !important;
}
  .side-services {
  background-color: #FEFFCD;
  padding: 40px 0px;
  text-align: center;
  margin-bottom: 82px;
}
.hero-counter h3 {

    font-size: 26px;
    line-height: 32px;

}
  .container-custom {
    padding: 0 18px;
  }

}

@media(max-width:400px) {
  .export-doctor-box {
    transform: translateY(0px);
    padding: 7px;
  }

  .export-doctor-box .icon-box img {
    max-width: 34px;

  }

  .export-doctor-content h3 {
    font-size: 12px;
    line-height: 16px;
  }

  .export-doctor-content p {

    font-size: 9px;
    line-height: 13px;
  }

  .topbar-contact-info ul li a {

    font-size: 12px;
  }

  .col-aato {
    flex: 1 0 auto !important;
    width: 82px !important;
  }
}